footer {
	background-color: var(--hexcolor-darkgray);
	padding: 20px 20px 40px 20px;
	text-align: center;
}

footer p,
footer a {
	color: var(--hexcolor-3);
	text-decoration: none;
	transition: all .3s ease-in-out;
}

footer a:hover {
	color: var(--hexcolor-lightgray);
}

footer a img {
	transition: all .3s ease-in-out;
}

footer a:hover img {
	filter: saturate(0) brightness(1.5);
}

footer img {
	width: 35px;
}

.rc-footer__column {
	padding: 60px 0;
}

.rc-footer__column:not(:nth-child(3)) {
	border-bottom: 2px solid var(--hexcolor-3);
}

.rc-footer__column span {
	font-size: 1.5em;
}

.rc-footer__column:nth-child(2) a:first-child {
	width: 100%;
	display: block;
	padding-bottom: 10px;
}

.rc-footer__column:nth-child(2) a:nth-child(2) {
	padding-right: 10px;
}

.rc-footer__column:nth-child(3) a {
	text-decoration: underline 2px var(--hexcolor-3);
	text-underline-offset: 7px;
	transition: all .3s ease-in-out;
}

.rc-footer__column:nth-child(3) a:hover {
	text-decoration: underline 2px var(--hexcolor-lightgray);
}

@media (min-width: 1200px) {
	footer {
		background-color: var(--hexcolor-darkgray);
		padding: 20px 30px;
		display: flex;
		flex-flow: row wrap;
	}

	footer img {
		width: 40px;
	}

	.rc-footer__column {
		width: calc(100% / 3);
		padding: 10px 0;
	}

	.rc-footer__column:first-child {
		text-align: left;
	}

	.rc-footer__column:not(:nth-child(3)) {
		border-bottom: none;
	}

	.rc-footer__column:nth-child(2) {
		border-right: 2px solid var(--hexcolor-3);
		border-left: 2px solid var(--hexcolor-3);
	}

	.rc-footer__column span {
		font-size: 1.5em;
	}

	.rc-footer__column:nth-child(2) a:nth-child(2) {
		padding-right: 10px;
	}

	.rc-footer__column:nth-child(3) {
		text-align: right;
	}

	.rc-footer__column:nth-child(3) a {
		text-decoration: underline 2px var(--hexcolor-3);
		text-underline-offset: 7px;
		transition: all .3s ease-in-out;
	}

	.rc-footer__column:nth-child(3) a:hover {
		text-decoration: underline 2px var(--hexcolor-lightgray);
	}

}